Subject: RE: OID of caseExactIA5SubstringsMatch

From: "Steven Legg" <[email-masked]>
Date: Mon, 3 Jul 2000 09:45:58 +1000

Kurt,

I'm not aware of a standard definition for caseExactIA5SubstringsMatch
and we don't use a private definition. I believe the latest edition
of X.500 (I haven't got a copy handy to double check) extends/corrects the
definition of caseExactMatch, etc, to apply to string types other than
DirectoryString (including IA5String) so we treat caseExactIA5Match
as an alternative name/OID for caseExactMatch and use
caseExactSubstringsMatch for substring matching of IA5Strings.

Similar applies for caseIgnoreMatch.

Regards,
Steven

> -----Original Message-----
> From: Kurt D. Zeilenga [mailto:[email-masked]]
> Sent: Saturday, 1 July 2000 11:09
> To: [email-masked]
> Subject: OID of caseExactIA5SubstringsMatch
> 
> 
> What OID are others using for this rule?
> Does there exist a formal specification for this rule?
> 
> Thanks, Kurt
> 
> 
>